- entityDefinitions:
  - IDM_Method_Binding__is__EUMB: '{d517b916-d589-4ae5-9afa-fba106abd827}'
  - IDMB_Method_Binding__is__EUMB: '{d73bffed-cdcc-4b26-9cf5-7c40129ea832}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - evaluateBooleanExpressionMethod: '&IDM_Method_Binding__is__EUMB;'
    forClassId: '&IDC_MethodBinding;'
    verb: 'is'
    name: 'EUMB'
    accessModifierId: '&IDI_AccessModifier_RootA2;'
    returnsAttributeId: '&IDA_MethodIsOfTypeSpecified;'
    source: '&IDMB_Method_Binding__get__Parent_Class;'
    operator: '&IDI_RelationalOperator_ExactMatch;'
    target: '&IDC_ExecuteUpdateMethodBinding;'
    
  - returnAttributeMethodBinding: '&IDMB_Method_Binding__is__EUMB;'
    executesMethod: '&IDM_Method_Binding__is__EUMB;'
